﻿.Browse
{
    color:#325e75;
    font-family:Verdana;
    font-size:11px;
    padding-left:5px;
    font-weight:bold;
}

.Browse ul, .NavSel
{
    list-style-image:url(/images/Bullet.gif);
    color:#325e75;
    font-family:Verdana;
    font-size:11px;
    margin-top:5px;
    margin-bottom:5px;
    /*margin-left:20px;*/
    font-weight:normal;

}

.Browse ul, .Browse li
{
    margin-left:12px;
    padding-left:0px;

}
.Browse .NavBack 
{
    margin-left:0px;
    list-style-image:url(/images/BulletBack.gif);
}

.Browse .NavBack ul, .Browse .NavBack li
{
    margin-left:20px;
    padding-left:0px;
}

.Browse a
{
    font-family:Verdana;
    font-size:11px;
    color:#276188;
    text-decoration:none;
}

.Browse a:hover
{
    color:#b4c889;
}

a.ebookcat
{
    background: url(/images/Bullet.gif) no-repeat top left;
    padding-left: 20px;
    padding-bottom: 5px;
    display:inline-block;
}